Subject: Re: linuxppc-embedded: mpc8260 bus frequency calculations

From: Murray Jensen <[email-masked]>
Date: Fri, 02 Mar 2001 16:27:44 +1100

On Fri, 02 Mar 2001 15:32:29 +1100, Brendan J Simon <[email-masked]> writes:
>I would like to see the board_info structure members be interpreted as
>Hz rather than MHz.

If you used ppcboot, you could enable the CFG_CLKS_IN_HZ config option and
then ppcboot would do exactly what you want.

>... I'm wondering if I will
>break anything if I change the meaning to Hz.

I run my 2.4.1+ 8260 kernel with the board info clocks supplied in HZ and
everything appears to run fine. Cheers!
								Murray...
--
Murray Jensen, CSIRO Manufacturing Sci & Tech,         Phone: +61 3 9662 7763
Locked Bag No. 9, Preston, Vic, 3072, Australia.         Fax: +61 3 9662 7853
Internet: [email-masked]  (old address was [email-masked])

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/